.tblfull{width:100%;border:0}
.left{float:left}
.right{float:right}
.clear{clear:both}
h1{font-size:3em; font-weight:normal;}
.imgPrev{width:8px; height:8px;}
.intrec table tr.highLigh td{ background-color:#FBF9E0;}
.instockstyle{color:#FF7C34;font-size:10px}
img{border:0; vertical-align:middle}
.cc{background-color:#CCCCCC}
table{empty-cells:show;}
.nor, .nav{padding:0 5px;}
.FEFFDD{background-color:FEFFDD}
.z1{left:-100px;top:-1000px;position:absolute;}
.href{color:#00F; text-decoration:underline}
.h2view{line-height:22px}
.rp{border-spacing: 0; border-collapse: collapse;}
.rp td{border:1px solid #AAA; text-align:left; padding:4px;}
.ee{background-color:#EEE}
.Leg{border:1px solid #43AB33; width:360px}
.Leg div{border:2px solid #73CB63;}
.Leg div div{border:3px solid #A3FBA3;padding:5px 5px 5px 26px}
.Legico{vertical-align:middle; margin:0 3px}
.rb{background-color:#ecf6ff;width:200px;width:208px \9;padding:4px;}
.rblm{margin:2px 0 10px; float:right;}
.lightb{background:#FFF; padding:3px;margin:3px;text-align:center}
.lightbitem{text-align:center; font-weight:bold;}
#rbc {width:62px; margin-left:63px; margin-left:50px \9; }
.red{color:#F00}
.titlerow th,.titlerow td{
	background:#CCC !important;
	vertical-align: middle !important;
}
.intrec table td{
	background:#FFF;
	border:1px #CCC solid;
	vertical-align: top;p
}
.compicons td{
	border:0px !important;
}
table.intrec, .intrec table{
	width:100%;
	border-collapse:collapse;
}
body{
	background:#fff;
	margin:9px;
	margin-top:0px;
}
.t1{
	padding-left: 2px;
	width:5px;
}
.t2{
	width:32px;
	text-align:center;
}

@media screen and (max-width:719.9px) {
	#HiddenInMobile {
		display:none;
	}

	#InventTable {

	}
}

@media screen and (min-width:720px) {
	#HiddenInMobile {
		display:;
	}

	#ProductInformation {
		width:100%;
	}

	#InventTable {
		width:100%;
	}
}